<webobject name = "ContainerRibs">
  <webobject name = "unBlocErreur" />
  <!-- Afficher saisie du RIB -->
  <webobject name = "ShowPopupRibs">
    <table width = "100%">
      <tr>
        <td>
          <webobject name = "PopupRibObserver"><webobject name = "PopUpRibs" /></webobject>
        </td>
      </tr>
    </table>
  </webobject>
  <webobject name = "IsNotRibVueFormulaire">
    <webobject name = "ISNotReadOnly">
      <webobject name = "ACktlAjaxToolbar">
        <webobject name = "RibCreerBT" />&nbsp;<webobject name = "RibSupprimerBT" />
      </webobject>
    </webobject>
    <webobject name = "IsRibSelected"> <webobject name = "ViewRib" /> </webobject>
    <webobject name = "IsNotRibSelected">
      <div class = "blocInfo">Aucun RIB renseign&eacute;.</div>
    </webobject>
  </webobject>
  <webobject name = "ISNotReadOnly">
    <webobject name = "IsRibVueFormulaire">
      <table width = "100%">
        <tr>
          <td> <webobject name = "FormRib" /> </td>
        </tr>
        <tr>
          <td>
            <div class = "blocCentre">
              <webobject name = "SubmitButtonRibAnnuler" />&nbsp;<webobject name = "SubmitButtonRibEnregistrer" />
            </div>
          </td>
        </tr>
      </table>
    </webobject>
  </webobject>
</webobject>